HIME(1)

NAME
hime-message - hime's notification tool

SYNOPSIS
hime-message [-icon file] [-text string] [-duration milliseconds]

DESCRIPTION
hime-message displays notification image and/or text. It is useful for filters to have interaction with users.

OPTIONS

-icon file
    Display an image.

-text string
    Display text string. The space character is not allowed.

-duration milliseconds
    Time to show notifications.

SEE ALSO
hime(1).

AUTHOR
hime-message was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.